   body{
       background: #456C96;
       background-image: url(images/gradient4.gif); 
       background-position: top left;
       background-repeat: repeat-x;
       text-align: center;
       font-family: helvetica, arial, sans-serif;
       font-size: 14px;
   }
   
   img.dock{
       border: none;
       height: 60px;
       width: 60px;
       padding: 0px;
       float: left;
   }
   
   img.tray{
      border: none;
      height: 21px;
      width: 21px;
   }
   
   div.main-content{
       position: absolute;
       top: 30px;
       left: 0px;
       width: 100%;
       padding: 0px;
   }
   div.copyright{
       font-family: helvetica, arial, sans-serif;
       font-size: 11px;
       color: #CFCFCF;
       text-align: center;
   }
   div.menubody{
       position: fixed;
       top: 0px;
       left: 0px;
       width: 100%;
       height: 32px;
       background-image: url(images/menu-mid.png);
   }
   
   div.menuleft{
       position: fixed;
       top: 0px;
       left: 0px;
       width: 54px;
       height: 22px;
       background-image: url(images/menu-left.png);
   }
   
   div.menuright{
       position: fixed;
       top: 0px;
       right: 0px;
       width: 240px;
       height: 19px;
       background-image: url(images/menu-right.png);
       padding-top: 2px;
       text-align: right;
   }
   
   div.menucont{
       position: fixed;
       top: 0px;
       left: 54px;
       height: 19px;
       background-image: url(images/menu-mid.png);
       background-repeat: repeat-x;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-size: 14px;
       font-weight: bold;
       vertical-align: middle;
       padding-top: 2px;
       white-space: nowrap;
   }
   
   div.dock-container{
       position: fixed;
       bottom: 0px;
       left: 0px;
       text-align: center;
       width: 100%;
   }
   
   table.dock{
       background-image: url(images/dockbase.png);
       border-collapse: collapse;
       border-left: 1px solid #9F9F9F;
       border-right: 1px solid #9F9F9F;
       border-top: 1px solid #9F9F9F;
       margin: auto;
   }
   
   table.dock-opera{
       background-image: url(images/dockbase.png);
       border-collapse: collapse;
       border-left: 1px solid #9F9F9F;
       border-right: 1px solid #9F9F9F;
       border-top: 1px solid #9F9F9F;
       margin: auto;
   }
   
   table.dock-ie{
       border-collapse: collapse; 
       border-left: 1px solid #9F9F9F;
       border-right: 1px solid #9F9F9F;
       border-top: 1px solid #9F9F9F;
       margin: auto;
       filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/dockbase.png', sizingMethod='scale');
   }
   
   td.icon{
       padding: 0px;
       margin: 0px;
       height: 60px;
       width: 60px;
       vertical-align: bottom;
   }
   
   td.seperator{
       margin: 0px;
       width: 3px;
       background-image: url(icons/separator.png);
       background-repeat: repeat-y;
       background-position: center center;
   }
   
   td.seperator-opera{
       margin: 0px;
       width: 30px;
       background-image: url(icons/separator.png);
       background-repeat: repeat-y;
       background-position: center center;
   }
   
   td.seperator-ie{
       margin: 0px;
       padding: 0px;
       width: 30px;
       filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='icons/separator.png', sizingMethod='scale');
   }
   
   table.contenttable{
       width: 776px;
       border-collapse: collapse;
       margin-left: auto;
       margin-right: auto;
   }

   table.contentheading{
       width: 762px;
       border-collapse: collapse;
       margin-left: auto;
       margin-right: auto;
   }

   
   table.stickycontent{
       width: 736px;
       border-collapse: collapse;
       margin-left: auto;
       margin-right: auto;
   }
   
   td.contentheading{
       height: 91px;
       text-align: left;
       padding-left: 20px;
       padding-right: 20px;
       padding-top: 14px;
       vertical-align: top;
       background-image: url(images/formheading.png);
       font-size: 18px;
       font-weight: normal;
       color: #303030;
   }

   td.stickytop{
       height: 22px;
       text-align: left;
       vertical-align: top;
       background-image: url(images/StickiesTop.png);
       font-size: 12px;
       font-weight: normal;
       color: #000000;
   }

   td.stickybody{
       text-align: left;
       padding-left: 28px;
       padding-right: 35px;
       padding-top: 13px;
       vertical-align: top;
       background-image: url(images/StickiesMiddle.png);
       font-size: 12px;
       font-weight: normal;
       color: #000000;
   }


   td.stickybottom{
       height: 37px;
       text-align: left;
       padding-left: 28px;
       padding-right: 35px;
       padding-top: 28px;
       vertical-align: top;
       background-image: url(images/StickiesBottom.png);
       font-size: 12px;
       font-weight: normal;
       color: #000000;
   }


   
   td.contentheader{
       background-image: url(images/formheader.png);
       padding-top: 2px;
       height: 50px;
       text-align: center;
       color: #444444;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-size: 13px;
       font-weight: normal;
       vertical-align: middle;
   }
   
   td.contentbody{
       background-image: url(images/formbody.png);
       padding-left: 35px;
       padding-top: 7px;
       padding-bottom: 7px;
       padding-right: 35px;
       font-size: 14px;
       text-align: left;
   }
   
   td.contentbody2{
       background-image: url(images/formbody2.png);
       padding-left: 35px;
       padding-top: 7px;
       padding-bottom: 7px;
       padding-right: 35px;
       font-size: 14px;
       text-align: left;
   }
   
   td.contentbody3{
       background-image: url(images/formbody2.png);
       padding-left: 35px;
       padding-top: 7px;
       padding-bottom: 7px;
       padding-right: 35px;
       font-size: 14px;
       text-align: center;
   }
   
   td.contentbottom{
       background-image: url(images/formbottom.png);
       padding: 0px;
       height: 36px;
   }
   
   td.contentheading-ie{
       height: 91px;
       text-align: left;
       padding-left: 20px;
       padding-right: 20px;
       padding-top: 25px;
       vertical-align: top;
       font-size: 18px;
       font-weight: bolder;
       color: #303030;
       filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/formheading.png', sizingMethod='scale');
   }

   td.stickytop-ie{
       height: 22px;
       text-align: left;
       vertical-align: top;
       filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/StickiesTop.png', sizingMethod='scale');
       font-size: 12px;
       font-weight: normal;
       color: #000000;
   }

   td.stickybody-ie{
       text-align: left;
       padding-left: 28px;
       padding-right: 35px;
       padding-top: 13px;
       vertical-align: top;
       filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/StickiesMiddle.png', sizingMethod='scale');
       font-size: 12px;
       font-weight: normal;
       color: #000000;
   }


   td.stickybottom-ie{
       height: 37px;
       text-align: left;
       padding-left: 28px;
       padding-right: 35px;
       padding-top: 28px;
       vertical-align: top;
       filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/StickiesBottom.png', sizingMethod='crop');
       font-size: 12px;
       font-weight: normal;
       color: #000000;
   }


   td.contentsticky-ie{
       height: 207px;
       text-align: left;
       padding-left: 28px;
       padding-right: 40px;
       padding-top: 25px;
       vertical-align: top;
       font-size: 12px;
       font-weight: normal;
       color: #000000;
       filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/Stickies.png', sizingMethod='scale');
   }

   
   td.contentheader-ie{
       padding-top: 5px;
       height: 50px;
       text-align: center;
       vertical-align: middle;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-size: 14px;
       font-weight: bold;
       color: 444444;
       filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/formheader.png', sizingMethod='scale');
   }
   
   td.contentbody-ie{
       padding-left: 30px;
       padding-top: 5px;
       padding-bottom: 5px;
       padding-right: 30px;
       text-align: left;
       font-size: 14px;
       filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/formbody.png', sizingMethod='scale');
   }
   
   td.contentbody2-ie{
       padding-left: 30px;
       padding-top: 5px;
       padding-bottom: 5px;
       padding-right: 30px;
       font-size: 14px;
       text-align: left;
       filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/formbody2.png', sizingMethod='scale');
   }
   
   td.contentbody3-ie{
       padding-left: 30px;
       padding-top: 5px;
       padding-bottom: 5px;
       padding-right: 30px;
       font-size: 14px;
       text-align: center;
       filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/formbody2.png', sizingMethod='scale');
   }
   
   td.contentbottom-ie{
       padding: 0px;
       height: 42px;
       filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/formbottom.png', sizingMethod='scale');
   }

   div.menubody-ie{
       position: fixed;
       top: 0px;
       left: 0px;
       width: 100%;
       height: 32px;
       filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/menu-mid.png', sizingMethod='scale');
   }

   div.menucont-ie{
       position: fixed;
       top: 0px;
       left: 54px;
       height: 22px;
       background-image: url(images/menu-mid.png);
       background-repeat: repeat-x;
       font-family: helvetica, arial, sans-serif;
       font-size: 14px;
       font-weight: bold;
       vertical-align: middle;
       padding-top: 2px;
       white-space: nowrap;
   }

   
   a:link{
       color: #002085;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       text-decoration: underline;
       font-weight: bolder;
   }
   
   a:visited{
       color: #002085;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       text-decoration: none;
       font-weight: bolder;
   }
   
   a:hover{
       color: #004299;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-weight: bolder;
   }
   
  a:link.menulink{
       color: #000000;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-size: 14px;
       font-weight: normal;
       text-decoration: none;
       padding-top: 2px;
       padding-bottom: 3px;
       padding-left: 10px;
       padding-right: 10px;
       margin: 0px;
   }
   
   a:visited.menulink{
       color: #000000;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-size: 14px;
       font-weight: normal;
       text-decoration: none;
       padding-top: 2px;
       padding-bottom: 3px;
       padding-left: 10px;
       padding-right: 10px;
       margin: 0px;
   }
   
   a:hover.menulink{
       color: #FFFFFF;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-weight: normal;
       font-size: 14px;
       background-color: #295DAA;
       padding-top: 2px;
       padding-bottom: 3px;
       padding-left: 10px;
       padding-right: 10px;
       margin: 0px;
   }
   
     a:link.menulink2{
       color: #FFFFFF;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-size: 14px;
       font-weight: normal;
       text-decoration: none;
       padding-top: 2px;
       padding-bottom: 3px;
       padding-left: 10px;
       padding-right: 10px;
       margin: 0px;
       background-color: #295DAA;
   }
   
   a:visited.menulink2{
       color: #FFFFFF;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-size: 14px;
       font-weight: normal;
       text-decoration: none;
       padding-top: 2px;
       padding-bottom: 3px;
       padding-left: 10px;
       padding-right: 10px;
       margin: 0px;
       background-color: #295DAA;
   }
   
   a:hover.menulink2{
       color: #FFFFFF;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-weight: normal;
       font-size: 14px;
       background-color: #295DAA;
       padding-top: 2px;
       padding-bottom: 3px;
       padding-left: 10px;
       padding-right: 10px;
       margin: 0px;
   }
   
   div.copyright a:link{
       color: #CFCFCF;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-weight: normal;
       font-size: 11px;
       text-decoration: underline;
   }
   
    div.copyright a:visited{
       color: #CFCFCF;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-weight: normal;
       font-size: 11px;
       text-decoration: underline;
   }
   
    div.copyright a:hover{
       color: #CFCFCF;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-weight: normal;
       font-size: 11px;
       text-decoration: underline;
   }
   
   a:link.shotlink{
       color: #000000;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-size: 13px;
       font-weight: normal;
       text-decoration: none;
       padding-top: 2px;
       padding-bottom: 2px;
       padding-left: 10px;
       padding-right: 10px;
       margin: 0px;
   }
   
   a:visited.shotlink{
       color: #000000;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-size: 13px;
       font-weight: normal;
       text-decoration: none;
       padding-top: 2px;
       padding-bottom: 2px;
       padding-left: 10px;
       padding-right: 10px;
       margin: 0px;
   }
   
   a:hover.shotlink{
       color: #FFFFFF;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-weight: normal;
       font-size: 13px;
       background-color: #666666;
       padding-top: 2px;
       padding-bottom: 2px;
       padding-left: 10px;
       padding-right: 10px;
       margin: 0px;
   }
   
     a:link.shotlink2{
       color: #FFFFFF;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-size: 13px;
       font-weight: normal;
       text-decoration: none;
       padding-top: 2px;
       padding-bottom: 2px;
       padding-left: 10px;
       padding-right: 10px;
       margin: 0px;
       background-color: #666666;
   }
   
   a:visited.shotlink2{
       color: #FFFFFF;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-size: 13px;
       font-weight: normal;
       text-decoration: none;
       padding-top: 2px;
       padding-bottom: 2px;
       padding-left: 10px;
       padding-right: 10px;
       margin: 0px;
       background-color: #666666;
   }
   
   a:hover.shotlink2{
       color: #FFFFFF;
       font-family: "Lucida Grande", helvetica, arial, sans-serif;
       font-weight: normal;
       font-size: 13px;
       background-color: #666666;
       padding-top: 2px;
       padding-bottom: 2px;
       padding-left: 10px;
       padding-right: 10px;
       margin: 0px;
   }

